Bug 110660 - Missing BuildRequires dependency in kdemultimedia
Missing BuildRequires dependency in kdemultimedia
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kdemultimedia (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2003-11-22 09:09 EST by Jos Vos
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-01 16:31:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2003-11-22 09:09:53 EST
Description of problem:
The kdemultimedia spec file has no BuildRequires entry for
cdparanoia-devel, while it seems to need it and produces compilation
errors when this package is missing.

Version-Release number of selected component (if applicable):
Comment 1 Ngo Than 2004-03-01 16:31:45 EST
there's no cdparanoia-devel in RHEL3, it should be build fine with
--disable-cdparanoia. It's now fixed in 3.1.3-3.2 or newer

Note You need to log in before you can comment on or make changes to this bug.